@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Jost&display=swap');

.block__flex{
  display: flex;
}
.block__flex div{
  width: 100%;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
@media screen and  (max-width: 768px){
  .block__flex{
    display: block;
  }
  .block__flex__left{
    padding-bottom:3rem;
  }
  .block__flex div{
    width: 100%;
  }
}
.page__box__summary{
  padding: 0rem 0 5rem;
}
@media screen and  (max-width: 768px){
  .page__box__summary{
    padding: 0rem 0 2rem;
  }
}
#btn__wrapper{
  padding: 5rem 0 3rem;
}
.btn__wrapper__box{
  padding: 3rem;
}
.caption__for__btn{
  text-align: center;
}
.caption__for__btn{
  font-size:1.3rem;
  line-height: 1.6rem;
}
.caption__for__btn span{
  padding-top: 2rem;
  display: block;
}
@media screen and  (max-width: 768px){
  #btn__wrapper{
    padding: 0 0 3rem;
  }
  #btn__wrapper.contact-about-btn{
    padding: 0 0 1.5rem;
  }
  .caption__for__btn span{
    text-align: left;
    display: block;
    line-height: 2rem;
  }
}
/*  お問い合わせ窓口  */
.customer__support__mail,
.customer__support__tel{
  text-align: center;
  border: solid 1px #a8a8a8;
  padding: 4rem 2rem;
  width: 100%;
  max-width: 480px;
  margin: 0 auto;
}
@media screen and  (max-width: 768px){
  .customer__support__mail,
  .customer__support__tel{
    padding: 4rem 1.4rem 4rem;
  }
}
.customer__support__mail h2,
.customer__support__tel h2{
  font-size: 2rem;
  line-height: 2rem;
  font-weight: 600;
  margin: 0 0 20px;
  color: #2F2F2F;
  text-align: center;
}
.customer__support__tel h2:before{
  content:' ';
  width: 28px;
  height:28px;
  display: block;
  margin:0 auto 10px;
  background: url(../images/tel.svg) no-repeat;
  background-size:contain;
}
.customer__support__mail h2:before{
  content:' ';
  width: 34px;
  height:28px;
  display: block;
  margin:0 auto 10px;
  background: url(../images/mail.svg) no-repeat;
  background-size:contain;
}
@media screen and  (max-width: 768px){
  .customer__support__tel h2:before{
    width: 25px;
    height:26px;
  }
  .customer__support__mail h2:before{
    width: 28px;
    height:20px;
  }
}
.customer__support__mail h3,
.customer__support__tel h3{
  display: inline-block;
  font-size:1.1rem;
  color:#ED6B1D;
  line-height: 1.1rem;
  border:solid 1px #ED6B1D;
  border-radius: 20px;
  padding: 5px 20px 7px;
  font-weight: 400;
  margin: 0 auto 1rem;
}
.page__wrapper p.box__tel__number{
  font-family: 'Jost', sans-serif;
  color:#ED6B1D;
  font-size:4.5rem;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0.2rem;
  margin-bottom: 0;
}
@media screen and  (max-width: 768px){
  .page__wrapper .block#customer__support__wrapper{
    margin-bottom: 0;
  }
  .customer__support__tel h3{
    margin-top: 1.2rem;
  }
  .page__wrapper p.box__tel__number{
    font-size:3.5rem;
    margin-bottom: 0.6rem;
  }
}
.page__wrapper p.box__tel__number span.icon{
  width: 42px;
  height:25px;
  display: inline-block;
  background: url(../images/freedial.svg) no-repeat left center;
  background-size:contain;
  margin-right:0.7rem;
}
.page__wrapper p.box__cs__time{
  color:#ED6B1D;
  font-size:1.6rem;
  line-height: 2.4rem;
  font-weight: 300;
}
.page__wrapper p.box__cs__time span{
    font-family: 'Jost', sans-serif;
    padding-left: 1rem;
}
.page__wrapper p.box__cs__cap{
  font-size:1.4rem;
  color:#141414;
  font-weight: 300;
  margin-top:2rem;
  margin-bottom: 0;
}
@media screen and  (max-width: 768px){
  .page__wrapper p.box__cs__cap{
  }
}
/* お問い合わせ前確認（機種依存文字画像例）  */
#letters_sample{
  max-width:400px;
  padding-left: 16px;
}
@media screen and  (max-width: 768px){
  #letters_sample{
    padding-left: 0px;
    max-width: 100%;
  }
}
/* 完了画面  */
.box__complete p{
  text-align:center;
}